/*
* @Author: Administrator
* @Date:   2017-11-14 17:56:14
* @Last Modified by:   Administrator
* @Last Modified time: 2018-02-05 15:16:22
*/
.clear{clear:both;content:' ';display:table;}
.underline{text-decoration: underline;}
.stress{color:#a20000; }
.wb_head{width:100%;background:#f1f1f1;padding:24px 0;}
.wb_headInfo{width:1100px;background: #fff;margin:0 auto;padding-bottom: 30px;    box-shadow:-1px 5px 16px #888888;}
.wb_headInfo img{margin:40px 65px 5px;}
.wb_headInfo .wb_textInfo h2{text-align: center;color: #323232;font-size: 28px;font-weight: bold;margin-bottom: 35px}
.wb_headInfo .wb_textInfo p{text-align: center;font-size: 16px ;color: #232323;line-height: 30px}
.wb_headInfo .wb_textInfo p span{font-weight: bold}
/* wb_effect */
.wb_effect{width:1100px;margin:0 auto;padding:35px 15px;}
.wb_effect .eff_info{float: left;width:50%;}
.wb_effect .eff_info h2{font-size: 22px;font-weight: bold;line-height: 68px}
.wb_effect .eff_info p{line-height: 15px;line-height: 34px;font-size:16px;}
.wb_effect .eff_img{float:right;}
/* wb_brand */
.wb_brand{width:100%;background:#f1f1f1;}
.wb_brand .brand_content{width:1100px;margin:0 auto;}
.brand_content .powerful .power_img{float:left;width:auto;}
.brand_content .profession .power_img{float:right;width:auto;}
.brand_content .trustworthy .power_img{float:left;width:auto;}
.powerful,.profession,.trustworthy{padding:25px 0;}
/* powerful */
.powerful .brand_info{margin-top: 260px;line-height: 38px;
    font-size: 16px;color: #323232;text-align: right;
    position: relative;}
.powerful .brand_info p{line-height: 40px;
    font-size: 16px;font-weight: bold;}
.powerful .brand_info,.powerful .brand_info .brand_sign,.powerful .brand_info .brand_title,.powerful .brand_info .brand_tip{float:right;}
.powerful .brand_info .total_title{height:60px;width:250px;margin-bottom: 20px; position: absolute;top: -90px;right: 0px;}
.powerful .brand_info .total_tip{width: 140px;float:left;line-height: 32px}
.powerful .brand_info .brand_title{font-size: 30px;color: #0451c9;}
.powerful .brand_info .brand_tip{font-size:16px;color: #999;}
.powerful .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 32px;font-weight: bold;width: 100px;height:60px;text-align: center;line-height: 60px;border-radius: 8px;}
/* profession */
.profession .brand_info{margin-top: 40px;line-height: 38px;
    font-size: 16px;color: #323232;position: relative;}
.profession .brand_info p{line-height: 40px;
    font-size: 16px;font-weight: bold;}
.profession .brand_info,.profession .brand_info .brand_sign,.profession .brand_info .brand_title,.profession .brand_info .brand_tip{float:left;}
.profession .brand_info .total_title{height:60px;width:550px;margin-bottom: 20px}
.profession .brand_info .total_tip{width: 410px;float:right;line-height: 32px}
.profession .brand_info .brand_title{font-size: 30px;color: #0451c9;}
.profession .brand_info .brand_tip{font-size:16px;color: #999;}
.profession .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 32px;font-weight: bold;width: 100px;height:60px;text-align: center;line-height: 60px;border-radius: 8px;}
/* trustworthy */
.trustworthy .brand_info{margin-top: 260px;line-height: 38px;
    font-size: 16px;color: #323232;text-align: right;
    position: relative;margin-top: 90px;}
.trustworthy .brand_info p{line-height: 40px;
    font-size: 16px;font-weight: bold;}
.trustworthy .brand_info,.trustworthy .brand_info .brand_sign,.trustworthy .brand_info .brand_title,.trustworthy .brand_info .brand_tip{float:right;}
.trustworthy .brand_info .total_title{height:60px;width:470px;margin-bottom: 20px; position: absolute;top: -90px;right: 0px;}
.trustworthy .brand_info .total_tip{width: 350px;float:left;line-height: 32px}
.trustworthy .brand_info .brand_title{font-size: 30px;color: #0451c9;}
.trustworthy .brand_info .brand_tip{font-size:16px;color: #999;}
.trustworthy .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 32px;font-weight: bold;width: 100px;height:60px;text-align: center;line-height: 60px;border-radius: 8px;}
/* wb_requirement */
.wb_requirement{width:100%;background: #fff;}
.req_info{width:1100px;margin:0 auto;}
.req_info .req_title{font-size: 30px;text-align: center;color:#000;line-height: 30px;margin: 30px 0;line-height: 45px;}
.req_info .req_img img{display:block;margin:0 auto;}
/* wb_procedure */
.wb_procedure{width:100%;background:#fff;padding:15px 0;margin: 50px 0 0;}
.prod_info{width:1100px;background: #fff;margin:0 auto;box-shadow: -1px 5px 16px #888888;}
.prod_info ul li{float:left;width:50%;height:415px;overflow: hidden;text-align: center;}
.prod_info ul li.h_center{line-height: 415px;}
.prod_info ul li.last_img{height:auto;text-align: left;}
.prod_info ul li.last_img .prod_detail{float: left;height:auto;margin-top: 90px;text-indent:18px;}
.prod_info ul li.last_img .prod_detail h2{font-size:18px;font-weight: bold;line-height: 60px;}
.prod_info ul li.last_img .prod_detail p{font-size: 15px;font-weight: bold;line-height: 20px;}
.prod_info ul li.last_img .prod_img{float:right;margin-right:5px;margin-top: 45px;}
.prod_info ul li.last_img .prod_img p{line-height: 30px;font-size: 14px;font-weight: bold;text-align: center;}
.prod_info ul li.last_img .prod_img p.lastp{font-size:14px;line-height:40px}
.wb_certificate{width: 100%;background: #fff;}
.wb_certificate .cert_img{width: 1100px;margin:0 auto;padding:30px 0;text-align: center;}
.wb_cooperation{width:100%;background: #f1f1f1;margin-bottom: 40px;}
.wb_cooperation .coop_info{width:1100px;margin:0 auto;}
.coop_info h2{font-size: 30px;text-align: center;color:#000;font-weight: bold;padding:30px 0;}
.coop_info .coop_img{text-align: center;}
.coop_info .coop_img img{margin-bottom:20px;}
/* 手机端 */
@media screen and (max-width:750px)  {
.nav{background:#f1f1f1;}
.wb_head{width:100%;background:#f1f1f1;margin-top: 1.1rem;}
.wb_headInfo{width:9.466667rem;background: #fff;margin:0 auto;padding-bottom: 0.4rem;box-shadow: -0.013333rem 0.013333rem 0.106667rem #888888;}
.wb_headInfo img.img01{width:2.453333rem;height:1.84rem;margin:0.533333rem 0.266667rem 0.066667rem;}
.wb_headInfo img.img02{width:2.413333rem;height:1.866667rem;margin:0.533333rem 0.266667rem 0.066667rem;}
.wb_headInfo img.img03{width:2.493333rem;height:1.946667rem;margin:0.533333rem 0.266667rem 0.066667rem;}
.wb_headInfo .wb_textInfo h2{text-align: center;color: #323232;font-size: 0.346667rem;font-weight: bold;margin-bottom: 0.466667rem}
.wb_headInfo .wb_textInfo p{text-align: center;font-size: 0.213333rem ;color: #232323;line-height: 0.4rem;width: 70%;margin: 0 auto;}
.wb_headInfo .wb_textInfo p span{font-weight: bold}
/* wb_effect */
.wb_effect{width:9.466667rem;margin:0 auto;padding:0.466667rem 0.2rem;}
.wb_effect .eff_info{float: left;width:50%;}
.wb_effect .eff_info h2{font-size: 0.293333rem;font-weight: bold;line-height: 0.906667rem}
.wb_effect .eff_info p{line-height: 0.2rem;line-height: 0.453333rem;font-size:0.213333rem;}
.wb_effect .eff_img{float:right;width:50%;text-align: right;}
.wb_effect .eff_img img{width:4.733333rem;height:4.0rem;margin-top:1.733333rem;}
/* wb_brand */
.wb_brand{width:100%;background:#f1f1f1;}
.wb_brand .brand_content{width:9.466667rem;margin:0 auto;}
.brand_content .powerful .power_img{float:left;width:50%;}
.brand_content .powerful .power_img img{width:4.933333rem;height:4.36rem;}
.brand_content .profession .power_img{float:right;width:auto;}
.brand_content .profession .power_img img{width:2.8rem;height:4.613333rem;margin-top:1.333333rem;}
.brand_content .trustworthy .power_img{float:left;width:auto;}
.brand_content .trustworthy .power_img img{width:4.666667rem;height:2.266667rem;margin-top:1.466667rem;}
.powerful,.profession,.trustworthy{padding:0.333333rem 0;}
/* powerful */
.powerful .brand_info{width:50%;margin-top: 1.6rem;line-height: 0.506667rem;
    font-size: 0.213333rem;color: #323232;text-align: right;
    position: relative;}
.powerful .brand_info p{line-height: 0.533333rem;
    font-size: 0.213333rem;font-weight: bold;}
.powerful .brand_info,.powerful .brand_info .brand_sign,.powerful .brand_info .brand_title,.powerful .brand_info .brand_tip{float:right;}
.powerful .brand_info .total_title{height:0.8rem;width:3.333333rem;margin-bottom: 0.266667rem; position: absolute;top: -1.2rem;right: 0.0rem;}
.powerful .brand_info .total_tip{width: 1.866667rem;float:left;line-height: 0.426667rem}
.powerful .brand_info .brand_title{font-size: 0.4rem;color: #0451c9;}
.powerful .brand_info .brand_tip{font-size:0.213333rem;color: #999;}
.powerful .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 0.426667rem;font-weight: bold;width: 1.333333rem;height:0.8rem;text-align: center;line-height: 0.8rem;border-radius: 0.106667rem;}
/* profession */
.profession .brand_info{width:6.666667rem;margin-top: 0.533333rem;line-height: 0.506667rem;
    font-size: 0.213333rem;color: #323232;position: relative;}
.profession .brand_info p{line-height: 0.533333rem;
    font-size: 0.213333rem;font-weight: bold;}
.profession .brand_info,.profession .brand_info .brand_sign,.profession .brand_info .brand_title,.profession .brand_info .brand_tip{float:left;}
.profession .brand_info .total_title{height:0.8rem;width:6.666667rem;margin-bottom: 0.266667rem}
.profession .brand_info .total_tip{width: 5.1rem;float:right;line-height: 0.426667rem}
.profession .brand_info .brand_title{font-size: 0.4rem;color: #0451c9;}
.profession .brand_info .brand_tip{font-size:0.213333rem;color: #999;}
.profession .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 0.426667rem;font-weight: bold;width: 1.333333rem;height:0.8rem;text-align: center;line-height: 0.8rem;border-radius: 0.106667rem;}
/* trustworthy */
.trustworthy .brand_info{width:4.8rem;margin-top: 3.466667rem;line-height: 0.506667rem;
    font-size: 0.213333rem;color: #323232;text-align: right;
    position: relative;margin-top: 1.2rem;}
.trustworthy .brand_info p{line-height: 0.533333rem;
    font-size: 0.213333rem;font-weight: bold;}
.trustworthy .brand_info,.trustworthy .brand_info .brand_sign,.trustworthy .brand_info .brand_title,.trustworthy .brand_info .brand_tip{float:right;}
.trustworthy .brand_info .total_title{height:0.8rem;width:6.266667rem;margin-bottom: 0.266667rem; position: absolute;top: -1.2rem;right: 0px;}
.trustworthy .brand_info .total_tip{width: 4.666667rem;float:left;line-height: 0.426667rem}
.trustworthy .brand_info .brand_title{font-size: 0.4rem;color: #0451c9;}
.trustworthy .brand_info .brand_tip{width:2.666667rem;font-size:0.213333rem;color: #999;}
.trustworthy .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 0.426667rem;font-weight: bold;width: 1.333333rem;height:0.8rem;text-align: center;line-height: 0.8rem;border-radius: 0.106667rem;}
/* wb_requirement */
.wb_requirement{width:100%;background: #fff;}
.req_info{width:9.466667rem;margin:0 auto;}
.req_info .req_title{font-size: 0.4rem;text-align: center;color:#000;line-height: 0.4rem;margin: 0.4rem 0;line-height: 0.6rem;font-weight: bold;}
.req_info .req_img img{display:block;margin:0 auto;width:9.333333rem;}
/* wb_procedure */
.wb_procedure{width:100%;background:#fff;padding:0.2rem 0;margin: 0.666667rem 0 0;}
.prod_info{width:9.466667rem;background: #fff;margin:0 auto;box-shadow: -0.013333rem 0.013333rem 0.106667rem #888888;}
.prod_info ul .clear{display: none;clear: none;content: none;}
.prod_info ul li{float:none;width:8.0rem;height:6.0rem;overflow: hidden;text-align: center;padding:0.4rem 0;margin:0 auto;}
.prod_info ul li.h_center{line-height: 5.533333rem;}
.prod_info ul li img{width:8.0rem;height:5.533333rem;}
.prod_info ul li.last_img{width:8.666667rem;height:auto;text-align: left;}
.prod_info ul li.last_img .prod_detail{width:5.333333rem;float: left;height:auto;margin-top: 1.2rem;text-indent:0.24rem;}
.prod_info ul li.last_img .prod_detail h2{font-size:0.24rem;font-weight: bold;line-height: 0.8rem;}
.prod_info ul li.last_img .prod_detail p{font-size: 0.2rem;font-weight: bold;line-height: 0.266667rem;}
.prod_info ul li.last_img .prod_img{width:2.573333rem;float:right;margin-right:0.066667rem;margin-top: 0.6rem;}
.prod_info ul li.last_img .prod_img img{width:2.573333rem;height:3.333333rem;}
.prod_info ul li.last_img .prod_img p{line-height: 0.4rem;font-size: 0.186667rem;font-weight: bold;text-align: center;}
.prod_info ul li.last_img .prod_img p.lastp{font-size: 0.186667rem;line-height: 0.533333rem;}

.wb_certificate{width: 100%;background: #fff;}
.wb_certificate .cert_img{width: 9.466667rem;margin:0 auto;padding:0.4rem 0;text-align: center;}
.wb_certificate .cert_img img{width:9.333333rem;}
.wb_cooperation{width:100%;background: #f1f1f1;margin-bottom: 0.533333rem;}
.wb_cooperation .coop_info{width:9.466667rem;margin:0 auto;}
.coop_info h2{font-size: 0.4rem;text-align: center;color:#000;font-weight: bold;padding:0.4rem 0;}
.coop_info .coop_img{text-align: center;}
.coop_info .coop_img img{margin-bottom:0.266667rem;}
.coop_info .coop_img img.img01{width:9.333333rem;}
.coop_info .coop_img img.img02{width:9.333333rem;}
}
